var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/user/[clerk_id]/route.js")
R.c("server/chunks/[root-of-the-server]__6adc4fb0._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_wishlists_user_[clerk_id]_route_actions_21fb75da.js")
R.m(584304)
module.exports=R.m(584304).exports
